<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.01.10.00">
    <object class="Workspace" id="{f0139c7c-b773-4f9b-b619-a0e956449ecc}">
        <relationship name="masterEventFolder">
            <destination>{0e0409a5-0ce9-47b7-9743-13b922f956bb}</destination>
        </relationship>
        <relationship name="masterTagFolder">
            <destination>{b0f9d5d5-fe62-420a-aebd-dcbe712f5cf8}</destination>
        </relationship>
        <relationship name="masterEffectPresetFolder">
            <destination>{aa204344-db20-4ba2-988e-52415f7dc6e1}</destination>
        </relationship>
        <relationship name="masterParameterPresetFolder">
            <destination>{d4a1174f-a683-4215-87ae-f562f89f2f01}</destination>
        </relationship>
        <relationship name="masterBankFolder">
            <destination>{6032e4e7-510e-4826-a5fd-9dbcf2293187}</destination>
        </relationship>
        <relationship name="masterAssetFolder">
            <destination>{4ddd8c75-a073-4d9b-9ba9-a531a786a917}</destination>
        </relationship>
        <relationship name="mixer">
            <destination>{515b01f2-3cfa-411b-a768-2de3db788cef}</destination>
        </relationship>
        <relationship name="platforms">
            <destination>{bf67a8d8-ae06-4e41-95f7-c43e827dfe32}</destination>
        </relationship>
    </object>
</objects>
